Vulnerability

Ohlédnutí za únorem

Zřejmě nejpodstatnější zprávou se v únoru stalo zveřejnění (jak se později ukázalo, zranitelnost byla poprvé nahlášena již v červnu 2015) zranitelnosti v knihovně glibc, která umožňuje způsobit přetečení zásobníku při použití funkce getaddrinfo, užívané pro práci s DNS záznamy, a potenciálně tak na postiženém zařízení spustit libovolný kód. Vzhledem k tomu, že knihovna glibc je součástí mnoha Linuxových distribucí, postižených strojů je poměrně vysoké množství.